<?php

class PluginController extends Controller
{
    public function __construct()
    {
        parent::__construct();
    }

    public function p($plugin, $filename = '')
    {
        if ($filename == '') {
            $filename = 'index';
        }

        $this->View->renderPlugin($plugin, $filename);
    }
}
